body {
	background-color: #dfe0e0;
	
	text-align:center;
}

#frame {align:center;width:95%; margin: 30px; }
.center {position: absolute;
       margin-left: auto;
       margin-right: auto;
       left: 0px;
       right:0px;
       width: 730px;
       height: 900px;
	  ;
 } 

.glossymenu{

padding: 0;

/*border: 1px solid #9A9A9A; */
border-bottom-width: 0;
}

.glossymenu a.menuitem{  /* menu header 1*/


display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 0px 0;
padding-left: 0px;
text-decoration: none;
}

.glossymenu a.menuitem2{ /* menu header 2*/


display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 0px 0;
padding-left: 0px;
padding-bottom:10px;
text-decoration: none;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
background-image:none  ;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background:none;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
/*border-bottom: 1px solid blue; */
}

.glossymenu div.submenu ul li a{

display: block;

text-decoration: none;
padding: 0px 0;
padding-left: 0px;
}

.glossymenu div.submenu ul li a:hover{
background:none;

}

#ProjectsDiv {
	
	top:0px;
	display:block;
	z-index:1;
	visibility:hidden;
	float: left;
	height:200px;
	width:155px; 
}

#StudioDiv {
	
	width:86px;
	top:-200px;
	display:block;
	z-index:20;
	visibility:hidden;
	position:relative;
	float: right; 
	
}



#Maindiv { 
 
width:155px;  

} 



#apDiv1 {
	position:relative;
	left:30px;
	bottom:-40px;
	width:115px;
	height:15px;
	z-index:21;
}

#header_logo a img {border:none; outline:none;}


/*main text link */
.main_link1 a:hover, .main_link2 a:hover, .main_link3 a:hover {background-position: top;}
.main_link1 a, .main_link2 a, .main_link3 a {border:none;}


.main_text {
   padding:none;
   margin:none;
   width: 495px;
   height: 130px;
background: url(images/maintext_bg.png) no-repeat top left;
}



.main_link1 a {
   float: left;
   padding:none;
   margin-top: 44px;
   width: 495px;
   height: 28px;
   outline: none;
   text-indent: -1000em;
   background: url(images/maintext01.png) no-repeat top left;
}

.main_link2 a {
   float: left;
   padding:none;
   margin:none;
   width: 495px;
   height: 28px;
   outline: none;
   text-indent: -1000em;
   background: url(images/maintext02.png) no-repeat top left;
}

.main_link3 a {
   float: left;
   padding:none;
   margin:none;
   width: 495px;
   height: 30px;
      outline: none;
   text-indent: -1000em;
   background: url(images/maintext03.png) no-repeat top left;
}
/*main text link */
.bogl {padding:none;
   margin:none;
   width: 495px;
   height: 360px;
background: url(images/bogl/bogl-text.png) no-repeat top left;
}
.bogl a {width: 24px;
   height: 40px;
   margin-left: 174px;
  
   text-indent: -1000em;
   outline: none;
   display: block;}
   
 .bogl a:hover {background-position: bottom;}
 .info {
  float:left;width:495px;height:75px;
}

.text_box {text-indent: -2000em; text-size: 0.1em; }